.button_default{
    width: 184px;
    height: 42px;
    flex-shrink: 0;
    border-radius: 8px;
    background: #FFF;
    border: none;
    color: #79756A;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.28px;
    cursor: pointer;
}

.button_white_whit_border{
    display: flex;
    width: 100%;
    border-radius: 5.321px;
    border: 1.064px solid #E1E1E1;
    background: #FFF;
    color: #86888A;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.button_search{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border-radius: 6.796px;
    background: #1ABAD6;
    width: 100%;
    height: auto;
    flex-shrink: 0;
    color: #FFF;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 13.167px;
    font-style: normal;
    font-weight: 500;
    justify-content: center;
    margin-left: 15px;
}

.button_especialista{
    border-radius: 5px;
    background: rgba(26, 186, 214, 0.10);
    color: #17AACA;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 15px;

}

.button_register{
    display: flex;
    width: 330px;
    height: 46px;
    padding: 12px 0px 13px 0px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 8px;
    background: #1ABAD6;
    color: #FFF;
}

@media only screen and (max-width: 768px) {
    .button_search{
        width: 91%;
        margin: 0 auto;
        margin-top: 15px;
    }

    .button_register{
        width: 100%;
    }
}